@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    html {
        visibility: visible;
    }
    a.btn.btn-shadow::before{
        top: 0;
    }
    .nav > li > a{
        align-items: stretch;
    }
    .news-tabs-wrap .tabs-nav > li a{
        justify-content: center;
    }
    .text-banner,.main-banner{
        top: auto !important;
    }
    a.btn.btn-more{
        width: 143px;
    }
    a.btn.btn-more.btn-shadow::before{
        top: auto;
    }
    .search-box .page-single-title::after{
        background-size: 8px;
    }
    .pagemenu-item a{
        padding-top: 15px;
    }
    .list-social-icon .icon-footer img{
        width: 18px;
        height: 18px;
        margin-top: 10px;
    }
    .segment-single-header-right{
        height: 132px;
    }
    .index-menu{
        background-color: rgba(19, 34, 81, 0.69);
    }
    .page-menu-detail .pagemenu-title{
        padding-top: 15px;
    }
    .news-tags a span, .tabs-news-cat a span{
        padding: 5px 10px 0;
    }
    .list-social-icon{
        background-color: rgba(0, 0, 0, 0.16);
    }
    .btn-print{
        box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.4);
    }
    .event-item .text-box-bottom .btn-block-text{
        padding: 15px 92px 0px 74px;
    }
    .single-page .btn-block-text.w-auto{
        width: 270px;
    }
    .event-item .news-tags a span, .tabs-news-cat a span{
        padding:2px 10px;
    }
    a.ical_download_all{
        width: 230px;
    }
    .single-page .btn-block-text, .wp-block-button .wp-block-button__link{
        padding: 15px 28px 0px 30px;
    }
    .single-page .page-single-title::after{
        background-size: 8px;
    }
    .tabs-stage  .news-tags a span, .tabs-news-cat a span{
        padding:2px 10px;
    }
    .pagemenu-title.toggle-hd::after{
        background-size: 8px;
    }
    .single-recruit .btn-block-text.w-auto{
        width: 310px;
    }
    .page-top-button-1 .button-1 a{
        padding: 20px 50px 0 40px;
    }
    .segment-list .btn-box-list .btn-list{
        padding: 15px 30px 0;
    }
    .grad-school .btn-box-list .btn-list{
        padding: 15px 35px;
    }
    body .menu-wrapper .menu-item > a > span{
        padding-top: 22px;
    }
    .home a.btn.btn-more{
        width: 162px;
    }
    .home-sns {
        justify-content: flex-start;
    }
    .text-show-icon span img{
        margin-top: 8px;
        height: 8px;
    }
    .home .tabs-stage .news-tags a span, .tabs-news-cat a span{
        padding: 4px 10px 0;
    }
    
    a.btn-shadow::before{
        box-shadow: 0px 3px 6px rgba(0, 0 , 0, 0.16);
    }
    .wp-block-gallery.has-nested-images.columns-default figure:not(#individual-image):nth-last-child(2):first-child.wp-block-image, .wp-block-gallery.has-nested-images.columns-default figure:not(#individual-image):nth-last-child(2):first-child.wp-block-image ~ figure:not(#individual-image).wp-block-image{
        width: 30%;
        height: 230px;
    }
    .wp-block-gallery.has-nested-images.columns-default figure:not(#individual-image).wp-block-image{
        margin-right: 16px;
    }
    .faculty-sns{
        justify-content: flex-start;
    }
    .single-education .page-top-button-1 .button-1 a{
        padding: 28px 50px 0 40px;
    }
    .menu-left-active .sub-menu .sub-menu li a{
        height: auto;
    }
    #segment-single-report{
        background-color: rgba(12, 11 , 59, 0.61);
    }

    .search-ses .toggle-hd::after{
        background-size: 12px;
    }


}